#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.1.6
visibility:           public
id:                   tasty-hspec-1.1.6-8Yh7jgszjPg7vLhR3Paib6
key:                  tasty-hspec-1.1.6-8Yh7jgszjPg7vLhR3Paib6
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  f540afca28a5869d9141251554d8a328
exposed:              True
exposed-modules:      Test.Tasty.Hspec
import-dirs:          /usr/lib/ghc-8.10.2/site-local/tasty-hspec-1.1.6
library-dirs:         /usr/lib/ghc-8.10.2/site-local/tasty-hspec-1.1.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/tasty-hspec-1.1.6
hs-libraries:         HStasty-hspec-1.1.6-8Yh7jgszjPg7vLhR3Paib6
depends:
    QuickCheck-2.14.2-HuWX0x2YbXiDJIIRNzg91f base-4.14.1.0
    hspec-2.7.4-H0UqYrrIzgp4oE1pww3nnn
    hspec-core-2.7.4-GG6HrVggwvg2aB3MJr7qeo
    tasty-1.3.1-9ZkQ4PtMSQfEjuzvTpL0CF
    tasty-quickcheck-0.10.1.1-BHcjPvvqGg42muA0ZQc789
    tasty-smallcheck-0.8.1-D9tCIK8bxer5BRBb043g5o

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

